# See http://help.github.com/ignore-files/ for more about ignoring files.
#
# If you find yourself ignoring temporary files generated by your text editor
# or operating system, you probably want to add a global ignore instead:
#   git config --global core.excludesfile ~/.gitignore_global

node_modules

# Ignore bundler config
/.bundle

# Ignore the default SQLite database.
/db/*.sqlite3

# Ignore all logfiles and tempfiles.
/log/*.log
/log/*.log.age
/tmp
# Ignore other unneeded files.
doc/
*.swp
*~
.project
.DS_Store
.idea
*.iml

jt_metadata.json

artifacts

#Gemfile.lock
Gemfile.alt.lock
.sass-cache
log/development.log.age
log/test.log.age

target
vendor/bundle
vendor/cache
public/assets
public/uploads
/log/*.out
BUILD_NUMBER
.byebug_history
.ruby-version
.rails5-gems